{
  "Entries":[
    {
      "ID":1, "Lv":2, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":11
    },
    {
      "ID":2, "Lv":3, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":3
    },
    {
      "ID":3, "Lv":4, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":12
    },
    {
      "ID":4, "Lv":5, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":2
    },
    {
      "ID":5, "Lv":6, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":5
    },
    {
      "ID":6, "Lv":7, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":6
    },
    {
      "ID":7, "Lv":8, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":4
    },
    {
      "ID":8, "Lv":9, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":9, "Lv":10, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":10, "Lv":11, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":11, "Lv":12, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":8
    },
    {
      "ID":12, "Lv":13, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":13, "Lv":14, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":14, "Lv":15, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":15, "Lv":16, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":16, "Lv":17, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":17, "Lv":18, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":18, "Lv":19, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":19, "Lv":20, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":9
    },
    {
      "ID":20, "Lv":21, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":21, "Lv":22, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":22, "Lv":23, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":23, "Lv":24, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":24, "Lv":25, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":25, "Lv":26, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":26, "Lv":27, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":27, "Lv":28, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":28, "Lv":29, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":29, "Lv":30, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":30, "Lv":31, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":31, "Lv":32, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":32, "Lv":33, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":33, "Lv":34, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":34, "Lv":35, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":35, "Lv":36, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":36, "Lv":37, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":37, "Lv":38, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":38, "Lv":39, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":39, "Lv":40, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":40, "Lv":41, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":41, "Lv":42, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":42, "Lv":43, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":43, "Lv":44, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":44, "Lv":45, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":45, "Lv":46, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":46, "Lv":47, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":47, "Lv":48, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":48, "Lv":49, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":49, "Lv":50, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":7
    },
    {
      "ID":50, "Lv":51, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":51, "Lv":52, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":52, "Lv":53, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":53, "Lv":54, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":54, "Lv":55, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":55, "Lv":56, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":56, "Lv":57, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":57, "Lv":58, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":58, "Lv":59, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":59, "Lv":60, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":60, "Lv":61, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":61, "Lv":62, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":62, "Lv":63, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":63, "Lv":64, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":64, "Lv":65, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":65, "Lv":66, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":66, "Lv":67, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":67, "Lv":68, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":68, "Lv":69, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":69, "Lv":70, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":70, "Lv":71, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":71, "Lv":72, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":72, "Lv":73, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":73, "Lv":74, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":74, "Lv":75, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":75, "Lv":76, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":76, "Lv":77, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":77, "Lv":78, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":78, "Lv":79, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":79, "Lv":80, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":80, "Lv":81, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":81, "Lv":82, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":82, "Lv":83, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":83, "Lv":84, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":84, "Lv":85, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":85, "Lv":86, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":86, "Lv":87, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":87, "Lv":88, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":88, "Lv":89, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":89, "Lv":90, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":90, "Lv":91, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":91, "Lv":92, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":92, "Lv":93, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":93, "Lv":94, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":94, "Lv":95, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":95, "Lv":96, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":96, "Lv":97, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":97, "Lv":98, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":98, "Lv":99, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":99, "Lv":100, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":10
    },
    {
      "ID":100, "Lv":101, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":101, "Lv":102, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":102, "Lv":103, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":103, "Lv":104, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":104, "Lv":105, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":105, "Lv":106, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":106, "Lv":107, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":107, "Lv":108, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":108, "Lv":109, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":109, "Lv":110, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":110, "Lv":111, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":111, "Lv":112, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":112, "Lv":113, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":113, "Lv":114, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":114, "Lv":115, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":115, "Lv":116, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":116, "Lv":117, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":117, "Lv":118, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":118, "Lv":119, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":119, "Lv":120, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":120, "Lv":121, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":121, "Lv":122, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":122, "Lv":123, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":123, "Lv":124, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":124, "Lv":125, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":125, "Lv":126, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":126, "Lv":127, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":127, "Lv":128, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":128, "Lv":129, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":129, "Lv":130, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":130, "Lv":131, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":131, "Lv":132, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":132, "Lv":133, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":133, "Lv":134, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":134, "Lv":135, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":135, "Lv":136, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":136, "Lv":137, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":137, "Lv":138, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":138, "Lv":139, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":139, "Lv":140, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":140, "Lv":141, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":141, "Lv":142, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":142, "Lv":143, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":143, "Lv":144, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":144, "Lv":145, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":145, "Lv":146, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":146, "Lv":147, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":147, "Lv":148, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":148, "Lv":149, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":149, "Lv":150, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":150, "Lv":151, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":151, "Lv":152, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":152, "Lv":153, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":153, "Lv":154, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":154, "Lv":155, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":155, "Lv":156, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":156, "Lv":157, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":157, "Lv":158, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":158, "Lv":159, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":159, "Lv":160, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":160, "Lv":161, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":161, "Lv":162, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":162, "Lv":163, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":163, "Lv":164, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":164, "Lv":165, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":165, "Lv":166, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":166, "Lv":167, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":167, "Lv":168, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":168, "Lv":169, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":169, "Lv":170, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":170, "Lv":171, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":171, "Lv":172, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":172, "Lv":173, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":173, "Lv":174, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":174, "Lv":175, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":175, "Lv":176, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":176, "Lv":177, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":177, "Lv":178, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":178, "Lv":179, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":179, "Lv":180, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":180, "Lv":181, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":181, "Lv":182, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":182, "Lv":183, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":183, "Lv":184, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":184, "Lv":185, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":185, "Lv":186, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":186, "Lv":187, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":187, "Lv":188, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":188, "Lv":189, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":189, "Lv":190, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":190, "Lv":191, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":191, "Lv":192, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":192, "Lv":193, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":193, "Lv":194, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":194, "Lv":195, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":195, "Lv":196, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":196, "Lv":197, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":197, "Lv":198, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":198, "Lv":199, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":199, "Lv":200, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":200, "Lv":201, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":201, "Lv":202, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":202, "Lv":203, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":203, "Lv":204, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":204, "Lv":205, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":205, "Lv":206, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":206, "Lv":207, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":207, "Lv":208, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":208, "Lv":209, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":209, "Lv":210, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":210, "Lv":211, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":211, "Lv":212, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":212, "Lv":213, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":213, "Lv":214, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":214, "Lv":215, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":215, "Lv":216, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":216, "Lv":217, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":217, "Lv":218, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":218, "Lv":219, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":219, "Lv":220, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":220, "Lv":221, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":221, "Lv":222, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":222, "Lv":223, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":223, "Lv":224, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":224, "Lv":225, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":225, "Lv":226, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":226, "Lv":227, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":227, "Lv":228, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":228, "Lv":229, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":229, "Lv":230, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":230, "Lv":231, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":231, "Lv":232, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":232, "Lv":233, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":233, "Lv":234, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":234, "Lv":235, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":235, "Lv":236, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":236, "Lv":237, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":237, "Lv":238, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":238, "Lv":239, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":239, "Lv":240, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":240, "Lv":241, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":241, "Lv":242, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":242, "Lv":243, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":243, "Lv":244, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":244, "Lv":245, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":245, "Lv":246, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":246, "Lv":247, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":247, "Lv":248, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":248, "Lv":249, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":249, "Lv":250, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":250, "Lv":251, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":251, "Lv":252, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":252, "Lv":253, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":253, "Lv":254, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":254, "Lv":255, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":255, "Lv":256, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":256, "Lv":257, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":257, "Lv":258, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":258, "Lv":259, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":259, "Lv":260, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":260, "Lv":261, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":261, "Lv":262, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":262, "Lv":263, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":263, "Lv":264, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":264, "Lv":265, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":265, "Lv":266, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":266, "Lv":267, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":267, "Lv":268, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":268, "Lv":269, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":269, "Lv":270, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":270, "Lv":271, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":271, "Lv":272, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":272, "Lv":273, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":273, "Lv":274, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":274, "Lv":275, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":275, "Lv":276, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":276, "Lv":277, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":277, "Lv":278, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":278, "Lv":279, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":279, "Lv":280, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":280, "Lv":281, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":281, "Lv":282, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":282, "Lv":283, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":283, "Lv":284, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":284, "Lv":285, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":285, "Lv":286, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":286, "Lv":287, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":287, "Lv":288, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":288, "Lv":289, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":289, "Lv":290, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":290, "Lv":291, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":291, "Lv":292, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":292, "Lv":293, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":293, "Lv":294, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":294, "Lv":295, "Coin":80000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":295, "Lv":296, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":296, "Lv":297, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":297, "Lv":298, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":298, "Lv":299, "Coin":20000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":299, "Lv":300, "Coin":150000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    }
  ]
}